
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Outline Flavour";

/* Export Destination */
"7Hm-0F-1V0.title" = "Export Destination";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Show file in Finder after export";

/* File Format */
"TtJ-Jk-SrK.title" = "File Format";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "plain";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Not all required tables are included, yet. Please don’t use fonts in production environments.";
